google浏览器如何开启或者兼容js实验中的功能?

zaven
  • 27

在google浏览器版本89以下都可以用SpeechSynthesis这个实验功能

因为google浏览器版本90以上太高了导致这个API失效了,不考虑回滚版本的情况下,有什么办法可以让浏览器开启实验功能或者开启类似的兼容功能?

chrome://flags/#enable-javascript-harmony
开启这个也没有效果

或者有没有其他 网页语音的API

回复
阅读 349
1 个回答

我找到問題關鍵了,你得科學上網,因爲 Google 使用了在綫的語音包,而不是本地的。

看看這個,設定成本地語音包就可以解決:

https://developer.mozilla.org...

撰写回答
你尚未登录,登录后可以
  • 和开发者交流问题的细节
  • 关注并接收问题和回答的更新提醒
  • 参与内容的编辑和改进,让解决方法与时俱进
你知道吗?

宣传栏